<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="bla.css">
    <script  src="bla.js"></script>
    <title>Tobaccos</title>
</head>
<body>
    <did class="cards">
    <div class="card1"> 
        <div class="header">
            Add new tobaccos:
        </div>
        <div class="card-body">
            <form>
                <div class="info">
                    <p>
                        <label for="name">Name:</label>
                        <input type="text" name="name" id="name" >
                    </p>
                     <p>
                        <label for="weight">Weight:</label>
                        <input type="number" name="weight" id="weight">
                    </p>
                    <p>
                        <label for="strength">Strenght:</label>
                        <select id="strength">
                            <option value="">Select your strength</option>
                        </select>
                    </p>
                    <p>
                        <label for="brand">Brand:</label>
                        <select id="brand">
                            <option value="">Select your brand</option>
                        </select>
                    </p>
                    <p>
                        <label for="price">Price:</label>
                        <input type="number" name="price" id="price" >
                    </p>
                    <p>
                        <label for="date">Expiration date:</label>
                        <input id="date" type="date" required> </input>
                    </p>
                    <p>
                        <label for="available" class="card-checkbox">Available:</label>
                        <input type="checkbox" name="available" id="available">
                    </p>
                </div>
                <div class="submit">
                    <input type="button" onclick="givenData()" value="ADD"> 
                </div>
            </form> 
        </div>
    </div>  

    <div class="card2">
        <table class="table" id="table">
            <tr class="table-header">
                <th class="header__item">ID</th>
                <th class="header__item">Name</th>
                <th class="header__item">Weight</th>
                <th class="header__item">Strength</th>
                <th class="header__item">Price</th>
                <th class="header__item">Expiration Date</th>
                <th class="header__item">Brand</th>
                <th class="header__item">Active</th>
                
            </tr>
        </table>
    </div>
    </did> 
    <div class="cards">
        <div class="card3">
            <ul id="thelist">
            </ul>
        </div>
         
    </div>

</body>
</html>